<?php

declare(strict_types=1);

namespace OCA\MultiOffice\AppInfo;

use OCP\AppFramework\App;

class Application extends App {

    public function __construct() {
        parent::__construct('multioffice');
        $eventDispatcher = \OC::$server->getEventDispatcher();
        $eventDispatcher->addListener('OCA\Files::loadAdditionalScripts', function() {
            script('multioffice', 'script'); 
            style('multioffice', 'style');
        });
    }

}
